# artifacts
.*.cmd 
*.ko 
*.mod 
*.mod.* 
*.symvers 
*.order 
*.o

# build
.cache

# misc
compile_commands.json


# Added by cargo

/target

# large generated driver snapshots (not required in this fork)
driver/tests/snapshots/*__*.snapshot
driver/tests/snapshots/SENS_*.snapshot
